__gnu_pbds::detail::entry_cmp< _VTp, Cmp_Fn, _Alloc, true > Struct Template Reference

`#include <entry_cmp.hpp>`

## Public Types

typedef Cmp_Fn | type

## Detailed Description

template<typename _VTp, typename Cmp_Fn, typename _Alloc>
struct __gnu_pbds::detail::entry_cmp< _VTp, Cmp_Fn, _Alloc, true >

Specialization, true.

Definition at line 54 of file entry_cmp.hpp.

## Member Typedef Documentation

## type

template<typename _VTp, typename Cmp_Fn, typename _Alloc>

typedef Cmp_Fn __gnu_pbds::detail::entry_cmp< _VTp, Cmp_Fn, _Alloc, true >::type

Compare.

Definition at line 57 of file entry_cmp.hpp.

The documentation for this struct was generated from the following file:

- entry_cmp.hpp